@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue-Light.woff2') format('woff2'),
        url('BebasNeue-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue-Bold.woff2') format('woff2'),
        url('BebasNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue-Regular.woff2') format('woff2'),
        url('BebasNeue-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue Book';
    src: url('BebasNeue-Book.woff2') format('woff2'),
        url('BebasNeue-Book.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue-Thin.woff2') format('woff2'),
        url('BebasNeue-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue Book';
    src: url('BebasNeue-Book.woff2') format('woff2'),
        url('BebasNeue-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue-Bold.woff2') format('woff2'),
        url('BebasNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue-Regular.woff2') format('woff2'),
        url('BebasNeue-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue-Thin.woff2') format('woff2'),
        url('BebasNeue-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue-Light.woff2') format('woff2'),
        url('BebasNeue-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'FZLanTingHei-DB-GBK';
    src: url('FZLTZHK--GBK1-0.woff2') format('woff2'),
        url('FZLTZHK--GBK1-0.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FZLanTingHei-DB-GBK';
    src: url('FZLTZHK--GBK1-0.woff2') format('woff2'),
        url('FZLTZHK--GBK1-0.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AdobeHeitiStd-Regular-Alphabetic';
    src: url('AdobeHeitiStd-Regular-Alphabetic.woff2') format('woff2'),
        url('AdobeHeitiStd-Regular-Alphabetic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvantGarde CE';
    src: url('AvantGardeCE-Book.woff2') format('woff2'),
        url('AvantGardeCE-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('MyriadPro-Regular.woff2') format('woff2'),
        url('MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('MyriadPro-Bold.woff2') format('woff2'),
        url('MyriadPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


